* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/*css 初始化 */
html,
body,
ul,
li,
ol,
dl,
dd,
dt,
p,
h1,
h2,
h3,
h4,
h5,
h6,
form,
fieldset,
legend,
img {
	margin: 0;
	padding: 0;
}
html,
body{
	height: 100%;
	width: 100%;
}
fieldset,
img,
input,
button {
	/*fieldset组合表单中的相关元素*/
	border: none;
	padding: 0;
	margin: 0;
	outline-style: none;
}

ul,
ol {
	list-style: none;
	/*清除列表风格*/
}

input {
	padding-top: 0;
	padding-bottom: 0;
	font-family: "SimSun", "宋体";
}

select,
input {
	vertical-align: middle;
	/*垂直居中*/
}

select,
input,
textarea {
	font-size: 12px;
	margin: 0;
}

/*防止多行文本框拖动*/
textarea {
	resize: none;
}

/*  去掉图片低测默认的3像素空白缝隙*/
img {
	border: 0;
	vertical-align: middle;
}

table {
	border-collapse: collapse;
	/*合并外边线*/
}


body {
	font: 12px/150% Arial, Verdana, "\5b8b\4f53";
	/*宋体，Unicode，统一码*/
	color: #666;
}

em,
i {
	font-style: normal
}

li {
	list-style: none
}

img {
	border: 0;
	vertical-align: middle
}

button {
	cursor: pointer;
}

a {
	color: #504f4f;
	text-decoration: none;
}

a:hover {
	color: #504f4f;
	text-decoration: none;
}


body {
	-webkit-font-smoothing: antialiased;
	font: 12px/1.5 Microsoft YaHei, Heiti SC, tahoma, arial, Hiragino Sans GB, \\5B8B\4F53, sans-serif;
}
.body{
	background: rgb(246,246,246);
}
.hide,
.none {
	display: none
}


.min {
	min-width: 1200px;
	margin: 0 auto;
}

/*img{
	transition: all 1.5s;
}
img:hoverg{
	transform:scale(1.1,1.1);
} */

/*清除浮动*/
.clearfix:before,
.clearfix:after {
	content: "";
	display: table;
}

.clearfix:after {
	clear: both;
}

.clearfix {
	*zoom: 1;
	/*IE/7/6*/
}

h1,
h2,
h3,
h4,
h5,
h6 {
	text-decoration: none;
	font-weight: normal;
	/*加粗 */
	/* font-size: 100%; */
}

s,
i,
em {
	font-style: normal;
	/*倾斜*/
	text-decoration: none;
	/*下划线*/
}

.col-red {
	color: #C81623 !important;
}

/*公共类*/
.w {
	/*版心 提取 */
	width: 1210px;
	margin: 0 auto;
}

.fl {
	float: left
}

.fr {
	float: right
}

.al {
	text-align: left
}

.ac {
	text-align: center
}

.ar {
	text-align: right
}

.hide {
	display: none
}



/* 返回顶部 */
.returnBox{
	position: fixed;
	right:1%;
	top: 55%;
	text-align: right;
}
.returnBox>a{
	display: block;
}
.returnBox>div{
	color: #FFFFFF;
	background: rgba(0,0,0,0.2);
	border-radius: 2px;
	font-size: 15px;
	height: 44px;
	text-align: center;
	line-height: 40px;
	width: 48px;
	margin-top: 5px;
	float:right;
	clear:both;
}
.returnBox>a:hover .showWx1{
	display: none;
}
.returnBox>a:hover .showWx2{
	display: block;
}
.returnBox .showWx2{
	display: none;
}
.returnBox>div>img{
	margin: 0 10px;
}
.returnBox>div div{
	background: rgb(204,228,221);
	margin-top: 0;
	padding: 20px;
	display: none;
	margin-top: 4px;
}

.returnBox>div span{
	display: none;
}
.returnBox .center:hover span,.returnBox .bom:hover span{
	display: inline-block;
}
.returnBox .center:hover,.returnBox .bom:hover{
	text-align: right;
	width: 180px;
	height: 44px;
	background: #007955;
	border-radius: 2px;
}
.returnBox .bom:hover div{
	display: block;
}

/* 头部导航 */
header{
	text-align: center;
}
.navbar-default{
	padding-top: 10px;
	background: #FFFFFF;
}
header .container{
	width: 100%;
	background: #FFFFFF;
	display: flex;
	justify-content: space-between;
	color: #454A5B;
	font-size: 16px;
}
.navbar{
	border: none;
	background: #fff;
	min-height: 140px;
}
.navbar-header .navbar-brand{
	position: absolute;
	top: 0;
	left: 0;
	height: 80px;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 0 15%;
}
.navbar-header .navbar-brand div{
	display: flex;
	align-items: center;
	font-size: 18px;
	color: #333333;
	position: relative;
}
.navbar-header .navbar-brand div hr{
	width: 1px;
	height: 16px;
	background: #C1C1C1;
}
.navbar-header .navbar-brand .right img{
	width: 24px;
	height: 24px;
	margin: 0 20px;
}
.navbar-header .navbar-brand .right .accountsTop{
	width: 160px;
	height: 165px;
	position: absolute;
	left: -68px;
	top: 30px;
	display: none;
	z-index: 100;
}
.navbar-header .navbar-brand .right .showWx1{
	display: none;
}
.navbar-header .navbar-brand .right .show:hover .showWx{
	display: none;
}
.navbar-header .navbar-brand .right .show:hover .showWx1{
	display: block;
}
.navbar-header .navbar-brand .right .show:hover .accountsTop{
	display: block;
}
.navbar-header .navbar-brand img{
	height: 56px;
}
.navbar-header .navbar-brand .img{
	height: 32px;
	margin-top: 10px;
	margin-left: 30px;
}
.container nav .navbar-nav {
	width: 100%;
	padding: 0 15%;
	display: flex;
	justify-content: space-between;
}

.container nav .navbar-nav li a {
    color: #333333;
}
.container nav .navbar-nav .bannerTop{
	display: none;
	width: 30%;
	text-align: left;
}
.container nav .navbar-nav .bannerTop a{
	margin: 0;
	padding: 5px 0;
}
.black{
	display: none;
}
.navbar-collapse{
	position: absolute;
	top: 80px;
	left: 0;
	padding: 0 15%;
	width: 100%;
}


.container>.title{
	display: none;
}

@media (max-width: 767px){
	.navbar-default{
		padding-top: 0;
	}
	header{
		/* margin-top: 30px; */		
	}
	header .container{
		display: flex;
		justify-content: flex-end;
	}
	.navbar{
		min-height: 0px;
	}
	.navbar-header .navbar-toggle{
		border: none;
	}
	.navbar-header .navbar-toggle span{
		border: 1.5px solid #666;
		border-radius: 10px;
	}
	.navbar-header .navbar-toggle .center{
		width: 70%;
		margin: 5px 0;
	}  
	
	.navbar-header .navbar-brand{
		width: 40%;
		height: 56px;
		position: fixed;
		top: 0;
		left: 50%;
		margin-left: -20%;
		padding: 0;
	}
	.navbar-header .navbar-brand img{
		/* width: 60%; */
		height: 74%;
		margin-left: 20%;
		margin-top: 7px;
	}
	.navbar-header{
		float: right;
	}
	
	
	.black{
		position: fixed;
		top: 0;
		left: 0;
		height: 100%;
		width: 44%;
		display: inline-block;
		background: rgba(0,0,0,0.5);
	}
	
	.navbar-collapse{
		position: fixed;
		top: 0;
		right: 0;
		width: 60%;
		height: 100%;
		background: #fff;
	}
	.navbar-fixed-top .navbar-collapse,
	.navbar-fixed-bottom .navbar-collapse {
		max-height: 100%;
		background: transparent;
	}
	.container nav .navbar-nav{
		position: fixed;
		height: 100%;
		left: 44%;
		top: 0;
		width: 56%;
		padding: 0 25px;
		margin: 0;
		background: #fff;
		display: block;
	}
	.navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse{
		width: 100%;
		margin: 0;
	}

	.navbar-collapse>ul>li{
		width: 100%;
		border-bottom: 1px solid #E6E6E6;
		
	}
	.navbar-collapse ul li a{
		padding: 20px 0 20px 0;
		color: #0D0D0D;
	}
	
	.container>.title{
		position: absolute;
		left: 20px;
		bottom: 25%;
		font-size: 16px;
		display: inline-block;
	}
}


/* 选中导航 */
.container nav .navbar-nav li.pitch a{
	position: relative;
	color: #007955;
}
/* .navbar-nav .pitch a::after {   */
/* 	content: "";
	position: absolute;
	bottom: 15%;
	left: 22%;
	width: 54%;
	height: 2px; */
	/* background:linear-gradient(90deg,rgba(254,115,36,1),rgba(254,115,36,1),rgba(240,36,5,1)); */
	/* background:linear-gradient(90deg,#14a380,#006442); */
/* } */
.container nav .navbar-nav .pitch1>a{
	color: #007955!important;
}

/* 立即预约 */
.subscribe{
	/* background:linear-gradient(90deg,rgba(254,115,36,1),rgba(254,115,36,1),rgba(240,36,5,1)); */
	background:linear-gradient(90deg,#14a380,#006442);
	padding: 0.6vw 2.8vw;
	border-radius:10px;
	font-size: 16px;
	color: #fff;
	z-index: 10000000;
}






/* 底部关于我们 */
footer{
	padding: 0 15%;
	background: #212223;
	text-align: center;
}
footer>div{
	color: #fff;
	font-size: 15px;
	padding: 20px 0;
	border-bottom: 1px solid #313335;
}
footer .footerTop{
	display: flex!important;
	justify-content: space-between;
	font-size: 14px;
	padding: 40px 0;
}
footer .footerTop>div{
	display: flex;
	align-items: center;
}
footer .footerTop>div img{
	width: 50px;
	height: 50px;
	vertical-align: center;
}
footer .footerTop>div div{
	font-size: 14px;
	margin-left: 30px;
	text-align: left;
}
footer .footerTop>div span{
	color: #888888;
	display: inline-block;
	margin-top: 10px;
}
footer .ul{
	padding: 40px 0 40px;
}
footer .ul>ul{
	color: #F0F0F0;
	display: flex;
	justify-content: space-between;
}
footer .ul>ul ul{
	margin-top: 40px;
	display: flex;
	justify-content: space-between;
}
footer .ul>ul .left{
	flex: 6;
}
footer .ul>ul li{
	text-align: left;
	flex: 1;
}
footer .ul>ul li a:hover{
	color: #F0F0F0;
}
footer .ul>ul li h4{
	margin-bottom: 15px;
}
footer .ul>ul li div{
	color: #F0F0F0;
	font-size: 15px;
	margin-bottom: 15px;
}
footer .ul>ul li div img{
	width: 22px;
	height: 22px;
}
footer .ul>ul li img{
	width: 90px;
	height: 90px;
}
footer .ul>ul .right{
	text-align: right;
}
footer .address{
	color: #808080;
	font-size: 13px;
}



/* 预约服务 */
.about_decorate ,.about_decorateBox{
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 10;
	display: none;
	z-index: 1000;
}
.about_decorateBox #form .telephone{
	box-shadow: none;
}
.about_decorate>div:first-child,.about_decorateBox>div:first-child{
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.5);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#19ffffff,endColorstr=#19ffffff);
}

.about_decorate>div:first-child + div,.about_decorateBox>div:first-child + div{
	position: fixed;
	top: 25%;
	left: 50%;
	width: 500px;
	margin-left: -250px;
}

.about_decorate .title ,
.about_decorateBox .title{
	width: 100%;
	background: #006442;
	color: #fff;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	text-align: center;
	padding: 15px 0 20px 0;
}

.about_decorate .title .h1 ,.about_decorateBox .title .h1 {
	font-size: 28px;
	font-weight: 300;
}

.about_decorate .title div,.about_decorateBox .title div {
	font-size: 14px;
	font-weight: 300;
	margin: 15px;
}

.about_decorate .about_body  ,.about_decorateBox .about_body {
	width: 100%;
	background: #fff;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	text-align: center;
	padding: 20px 0;
}

.about_decorate .about_body div ,
.about_decorateBox .about_body div{
	display: inline-block;
	*zoom:1;
	*display: inline;
}
.about_decorate .about_body>div,
.about_decorate .about_body>form>div ,
.about_decorateBox .about_body>div,
.about_decorateBox .about_body>form>div {
	width: 79%;
	padding: 10px 0 10px 10px;
	margin: 8px auto;
	border-radius: 5px;
	background: #E6E6E6;
	text-align: left;
	border: 1px solid #F7F7F7;
}

.about_decorate .about_body>div div,
.about_decorate .about_body>form div div ,
.about_decorateBox .about_body>div div,
.about_decorateBox .about_body>form div div {
	width: 20%;
	text-align: left;
	color: #000;
	font-size: 15px;
}
.about_decorate .about_body div .select,
.about_decorate .about_body>form div input ,
.about_decorateBox .about_body div .select,
.about_decorateBox .about_body>form div input{
	width: 75%;
	border: 1px solid red;
	padding: 0px 8px;
	border: none;
	background: #E6E6E6;
	font-size: 14px;
	letter-spacing: 2px;
	border-left: 2px solid #ccc;
	color: inherit;
}
.about_decorate .about_body div .select,.about_decorateBox .about_body div .select{
	/*Chrome和Firefox里面的边框是不一样的，所以复写了一下*/

	/*很关键：将默认的select选择框样式清除*/
	appearance:none;
	-moz-appearance:none;
	-webkit-appearance:none;

	/*在选择框的最右侧中间显示小箭头图片*/
	background: url("../images/pc/yuyue/yuyue_jiantou_icon.png") no-repeat scroll transparent;
	background-position: 95% center;
	/*为下拉小箭头留出一点位置，避免被文字覆盖*/
	padding-right: 14px;
}

/*清除ie的默认选择框样式清除，隐藏下拉箭头*/
.about_decorate .about_body div .select::-ms-expand ,.about_decorateBox .about_body div .select::-ms-expand {
	display: none; 
}

.about_decorate .about_body .submit ,.about_decorate .about_body .sendForm ,
.about_decorateBox .about_body .submit ,.about_decorateBox .about_body .sendForm {
	padding: 8px 50px;
	border-radius: 10px;
	background: #fff;
	color: #006442;
	margin: 25px 0 10px 0;
	border: 1px solid #C9D1DE;
}
.about_decorate textarea,.about_decorateBox textarea{
	width: 79%;
	height: 80px;
	margin-top: 8px;
	background: #E6E6E6;
	border: 1px solid #F7F7F7;
	border-radius: 5px;
	padding: 10px;
}
.about_decorate .about_body>form>.number ,.about_decorateBox .about_body>form>.number {
	width: 50px;
	position: absolute;
	left: 78%;
	bottom: 18%;
	background: transparent;
	border: none;
}


/* 提示信息 */
.about_decorate .about_decorate_prompt ,.about_decorateBox .about_decorate_prompt{
	width: 450px;
	height: 328px;
	padding: 17px;
	border-radius: 5px;
	text-align: center;
	position: fixed;
	left: 50%;
	top: 50%;
	background: #fff;
	margin-left: -225px;
	margin-top: -90px;
	overflow: hidden;
	display: none;
	z-index: 99999;
	color: #575757;
	font-size: 30px;
	font-weight: 600;
}

.about_decorate .about_decorate_prompt button,.about_decorateBox .about_decorate_prompt button{
	background-color: rgb(0, 85, 130);
	color: white;
	border: none;
	box-shadow: none;
	font-size: 17px;
	font-weight: 500;
	-webkit-border-radius: 4px;
	border-radius: 5px;
	padding: 10px 32px;
	margin: 26px 5px 0 5px;
	cursor: pointer;
	margin-top: 30px;
}

.about_decorate .about_decorate_prompt .error,.about_decorateBox .about_decorate_prompt .error{
	border: 4px solid #F27474;
	width: 80px;
	height: 80px;
	border-radius: 50%;
	color: #F27474;
	font-size: 50px;
	line-height: 60px;
	margin: 20px auto;
}

.about_decorate .about_decorate_prompt .sucs,.about_decorateBox .about_decorate_prompt .sucs{
	border: 4px solid #626161;
	width: 80px;
	height: 80px;
	border-radius: 50%;
	color: #55A532;
	font-size: 50px;
	line-height: 60px;
	margin: 20px auto;
}

.aside_section .back ,.recommend_friends .back{
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	background: rgba(0, 0, 0, 0.3);
	display: none;
}

/* 侧边栏 */
/* .sidebar{
    position: fixed;
    bottom: 18%;
    right: -11%;
    z-index: 10;
	border: 1px solid red;
}
.sidebar>div img,.sidebar>a img{
	width: 60%;
}
.sidebar>a img{
	margin-top: 150%;
} */

.subscribeLelt{
	width: 60px;
	position: fixed;
	top: 43%;
	right: 2%;
	z-index: 10;
}


.sidebar{
	width: 60px;
	position: fixed;
	top: 53%;
	right: 2%;
	z-index: 10;

}
.subscribeLelt img,.sidebar img{
	width: 100%;
}


.sidebar img{
	/* margin-top: 150%; */
} 


@media (max-width: 1000px){
	/* 底部关于我们 */
	footer{
		padding: 0 ;
	}
	footer .ul{
		display: none;
	}
	footer .contact_us{
		border: none;
		color: #F0F0F0;
		padding: 20px 0 0;
	}
	footer .contact_us img{
		width: 120px;
		height: 120px;
		margin: 20px 0 35px;
	}
	footer .address{
		margin-top: 20px;
		padding: 15px 0;
		border-top: 1px solid #3A3B3C;
	}
		
	footer .footerTop{
		display: none!important;
	}
}
	
/* 移动端 */
@media (max-width: 767px){
	
	/* 底部关于我们 */
	footer{
		padding: 0 ;
	}
	footer .ul{
		display: none;
	}
	footer .contact_us{
		border: none;
		color: #F0F0F0;
		padding: 20px 0 0;
	}
	footer .contact_us img{
		width: 120px;
		height: 120px;
		margin: 20px 0 35px;
	}
	footer .address{
		margin-top: 20px;
		padding: 15px 0;
		border-top: 1px solid #3A3B3C;
	}
		
	footer .footerTop{
		display: none!important;
	}
	
	/* 预约服务 */
	.about_decorate,.about_decorateBox{
		z-index: 100000;
	}
	.about_decorate .about_show,
	.about_decorateBox .about_show{
		width: 100%;
		height: 100%;
	}
	.about_decorate>div:first-child + div,
	.about_decorateBox>div:first-child + div{
		position: fixed;
		top: 5%;
		left: 50%;
		width: 320px;
		margin-left: -160px;
	}
	.about_decorate .about_body>div div,
	.about_decorate .about_body>form div div ,
	.about_decorateBox .about_body>div div,
	.about_decorateBox .about_body>form div div {
		width: 28%;
		padding: 0;
	}
	.about_decorate .about_body div .select,
	.about_decorate .about_body>form div input ,
	.about_decorateBox .about_body div .select,
	.about_decorateBox .about_body>form div input {
		width: 68%;
	}
	.about_decorate .about_body>form>.number ,
	.about_decorateBox .about_body>form>.number {
		position: absolute;
		left: 72%;
		bottom: 18%;
	}
	
	/* 提示信息 */
	.about_decorate .about_decorate_prompt,
	.about_decorateBox .about_decorate_prompt{
		position: fixed;
		top: 30%;
		left: 50%;
		width: 300px;
		margin-left: -150px;
	}
}